<!DOCTYPE html>
<html>
<head><meta name="viewport" content="width=device-width, initial-scale=4.0"></head>
<style type ="text/css" >
html, body {
    height: 100%;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Georgia, serif;
  color: darkgray;
  background-image: url('robot.png');
  background-size: cover;
}
</style>
<body bgcolor="#565656" text="blue" link="black" vlink="darkgray" alink="d4af37" >


<div>
<h1>
<font color="black">
<center>Team AvaDynamics</center>
</h1>
<h1>
<center><a href="https://avatar.xprize.org/prizes/avatar">ANA Avatar XPRIZE</a></center>
<center><a href="https://www.xprize.org/prizes/avatar/finalist-teams">Finalist</a></center>
</h1>
</font>
<h4>
<font color="black">
<center>Billy Zelsnack</center>
<center>Janel Hanmer</center>
<center>Dan Goncharov</center>
<center>Turing Zelsnack</center>
<center>Terry Rorison</center>
<center>Huxley Zelsnack</center>
<center>Joel Johnson</center>
<center>Joe Martin</center>
<center>Jeremy Zelsnack</center>
<center>Chris Zelsnack</center>
<center>Alex Thomson</center>
<center>Gordon Walton</center>
<center>Kenneth Hendrata</center>
</font>
</h4>
</div>
  

</p>

</body>
</html>